/*
html5doctor.com Reset Stylesheet
v1.6.1
Last Updated: 2010-09-17
Author: Richard Clark - http://richclarkdesign.com 
Twitter: @rich_clark
*/

html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, abbr, address, cite, code, del, dfn, em, img, ins, kbd, q, samp, small, strong, sub, sup, var, b, i, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, figcaption, figure, footer, header, hgroup, menu, nav, section, summary, time, mark, audio, video {
		margin:0;
		padding:0;
		border:0;
		outline:0;
		font-size:100%;
		vertical-align:baseline;
		background:transparent;
	}

	body{ line-height:1; }
	article,aside,details,figcaption,figure, footer,header,hgroup,menu,nav,section{ display:block; }
	nav ul{ list-style:none; }
	blockquote, q{ quotes:none; }
	blockquote:before, blockquote:after, q:before, q:after{ content:''; content:none; }
	a{ margin:0; padding:0; font-size:100%; vertical-align:baseline; background:transparent; }

	/* change colours to suit your needs */
	ins{ background:#none; text-decoration:none; }

	/* change colours to suit your needs */
	mark{ background:none; font-style:italic; font-weight:bold; }
	del{ text-decoration: line-through; }
	abbr[title], dfn[title]{ border-bottom:1px dotted; cursor:help; }
	table{ border-collapse:collapse; border-spacing:0; }

	/* change border colour to suit your needs */
	hr{ display:block; height:1px; border:0; border-top:1px solid #cccccc; padding:0; }
	input, select{ vertical-align:middle; }
	

/**
   * General
*/

	body{ font-family:"Arial", "Lucida Sans", "Lucida Grande", Helvetica, sans-serif; font-size:13px; line-height:23px; }
	#pk_page{ float:left; overflow:hidden; width:980px; }
	#pk_main, #pk_sidebar{ position:relative; }

	.pk_center_box{ margin:0 auto; width:980px; }
	.pk_inner{ overflow:hidden; width:920px; margin:40px 30px; }
	
	#pk_intro{ clear:both; overflow:hidden; width:100%; }
	#pk_intro .pk_inner{ clear:both; margin:35px 30px; }
	#pk_extra_content{ clear:both; overflow:hidden; width:100%; }


/**
   * Default Typography
*/

	h1, h2, h3, h4, h5, h6{ margin-bottom:15px; font-weight:normal; }
	h1{ font-size:38px; line-height:43px; }
	h2{ font-size:32px; line-height:37px; }
	h3{ font-size:26px; line-height:32px; }
	h4{ font-size:20px; line-height:27px; }
	h5{ font-size:17px; line-height:24px; }
	h6{ font-size:15px; }

	p, ul, ol, dl, blockquote, pre, code, table, fieldset{ margin-bottom:20px; }
	a, a span{ border:none; outline:0; text-decoration:none; }
	strong{ font-weight:bold; } 
	cite, em, dfn{ font-style:italic; }
	dfn{ padding-bottom:2px; }
	code, pre, kbd, samp, var{ font-family:"Andale Mono", "DejaVu Sans Mono", Consolas, "Lucida Console", Courier, "New Courier", monospace; font-size:12px; }
	code, pre{ display:block; white-space:pre; overflow:hidden; line-height:20px; }
	code:hover, pre:hover{ overflow:auto; }
	code, .pk_code{ padding:0px 10px 0px 10px; padding-top/*\**/:20px\9; }/* IE Padding Hack */
	pre{ padding:10px; }
	ins{ padding-bottom:2px; }
	small, sup, sub{ padding:0px 3px; font-size:80%; }
	abbr{ text-transform:uppercase; letter-spacing:2px; }
	mark{ padding:3px; font-style:italic; font-weight:bold; }
	a abbr{ cursor:pointer; }
	dfn{ cursor:help; }
	sup{ vertical-align:super; }
	sub{ vertical-align:sub; }

	blockquote{ font-family:"Georgia", "Baskerville", Times, Gill Sans, sans-serif; font-size:16px; *overflow:hidden; }
	blockquote p{ margin:0px 0px 10px 0px; padding:0px 10px 0px 35px; }
	blockquote cite{ display:block; margin-bottom:-8px; font-size:12px; }
	blockquote.pk_alignleft{ margin-right:30px; }
	blockquote.pk_alignright{ margin-left:30px; }

	ul{ margin-left:10px; list-style-type:disc; list-style-position:outside; }
	ul li{ margin-left:5px; }
	ol{ margin-left:15px; list-style-type:decimal; list-style-position:outside; }
	ol li{ margin-left:5px; }
	*:first-child+html ol li{ margin-left:8px; }/* IE 7 Hack */
	ul ul, ol ol, ul ol, ol ul{ margin:5px 0px 10px 8px; }
	dd{ margin:0px 0px 10px 8px; font-size:11px; }

	select{ padding:5px; }
	fieldset{ padding:10px; }
	option{ padding:0px 5px; }
	input, button, textarea{ margin:0px; outline:none; border:none; font-family:"Arial", "Lucida Sans", "Lucida Grande", Helvetica, sans-serif; }
	legend{ padding:5px; font-size:11px; font-weight:bold; }

	textarea{ overflow:auto; margin-bottom:5px; padding:5px; font-size:12px; line-height:23px; padding-bottom/*\**/:8px\9;}
	input[type=text], input[type=password], input[type=email]{ margin-bottom:10px; padding:5px; height:18px; font-size:12px; }
	input[type=text], input[type=password], input[type=email], textarea{ -moz-border-radius:2px; -webkit-border-radius:2px; border-radius:2px; }
	
	input[type=submit], button{ margin:0px; padding:0px 12px; line-height:21px; height:30px; border:none; font-size:12px; cursor:pointer; outline:none; }
	input[type=submit], button{ 
		-moz-border-radius:3px; -webkit-border-radius:3px; border-radius:3px;
		-moz-box-shadow:0px 1px 2px rgba(0, 0, 0, 0.4); -webkit-box-shadow:0px 1px 2px rgba(0, 0, 0, 0.4); box-shadow:0px 1px 2px rgba(0, 0, 0, 0.4);
	}
	#pwbox-131{ margin-top:5px; }
	
	*:first-child+html input[type=submit]{ padding:0px 5px 0px 5px; }/* IE 7 Hack */
	*:first-child+html button{ padding:0px 5px 0px 5px; }/* IE 7 Hack */


/**
   * Table
*/

	/* Basic Table */

	table{ width:100%; }
	table, td, th{ vertical-align:middle; text-align:center; }
	caption{ padding:5px 0px; }

	/* Extended Table */
	
	.pk_table_wrapper{ margin:0px 0px 20px 0px; padding:0px; }
	.pk_table table{ margin:0px; padding:0px; width:100%; border-collapse:collapse; }
	.pk_table th{ padding:10px 0px; text-align:center; font-weight:normal; font-size:14px; }
	.pk_table td{ padding:10px 0px; text-align:center; }
	.pk_table tfoot td{ padding:5px; }
	
	.pk_table_wrapper.pk_alignnone{ margin-bottom:20px; }


/**
   * Extended Typography
*/

	/* Headings */

	.pk_heading_underline{ margin-bottom:12px; padding-bottom:8px; }
	.pk_heading_background{ display:inline-block; padding:8px 15px 6px 15px; width:auto; }
	*:first-child+html .pk_heading_background{ display:inline; padding-bottom:6px; }/* IE 7 Hack */

	/* Lists */

	.pk_arrow_list, .pk_arrow_list ul, 
	.pk_heart_list, .pk_heart_list ul, 
	.pk_star_list, .pk_star_list ul, 
	.pk_check_list, .pk_check_list ul,
	.pk_posts_list, .pk_posts_list ul,
	.pk_clear_list, .pk_clear_list ul, 
	.pk_thumbnail_list,
	.pk_comments_list,
	.pk_twitter_list{ margin-left:0px; list-style-type:none; }
	.pk_arrow_list li, .pk_heart_list li, .pk_star_list li, .pk_check_list li, .pk_posts_list li{ margin-left:0px; padding-left:15px; }
	.pk_heart_list li{ padding-left:18px; }
	.pk_star_list li{ padding-left:19px; }
	.pk_check_list li{ padding-left:21px; }
	.pk_posts_list li{ padding-left:23px; }

	.pk_underline_list, .pk_underline_list ul{ margin-left:15px; list-style-position:outside; }
	.pk_underline_list li, .pk_underline_list ul li { margin-left:0px; padding-left:0px; }
	.pk_underline_list span, .pk_underline_list a{ display:block; padding:1px 0px; }
	.pk_underline_list.pk_arrow_list, .pk_underline_list.pk_heart_list, .pk_underline_list.pk_star_list, .pk_underline_list.pk_check_list, .pk_underline_list.pk_clear_list, .pk_underline_list.pk_posts_list{ margin-left:0px; *overflow:hidden; }
	.pk_underline_list.pk_arrow_list a, .pk_underline_list.pk_arrow_list span{ padding-left:15px; }
	.pk_underline_list.pk_heart_list a, .pk_underline_list.pk_heart_list span{ padding-left:18px; }
	.pk_underline_list.pk_star_list a, .pk_underline_list.pk_star_list span{ padding-left:19px; } 
	.pk_underline_list.pk_check_list a, .pk_underline_list.pk_check_list span{ padding-left:21px; }
	.pk_underline_list.pk_posts_list a, .pk_underline_list.pk_posts_list span{ padding-left:23px; }

	.pk_thumbnail_list li{ margin:-1px 0px 0px 0px; padding:10px 0px 12px 0px; overflow:hidden; }
	.pk_thumbnail_list li h5, .pk_thumbnail_list li h6{ margin:0px 0px 10px 0px; padding:0px; line-height:23px; }
	.pk_thumbnail_list li h6{ margin:0px 0px 8px 0px; padding:0px; line-height:23px; }
	.pk_thumbnail_list li p{ margin:0px 0px 0px 0px; line-height:21px; }
	.pk_thumbnail_list a{ word-wrap:break-word; }
	.pk_thumbnail_list img, .pk_thumbnail_list .pk_image{ margin:0px 0px 5px 0px; }
	.pk_thumbnail_list .pk_post_meta{ margin-top:6px; font-size:10px; }
	.pk_thumbnail_list.pk_arrow_list li{ padding-left:15px; }
	.pk_thumbnail_list.pk_heart_list li{ padding-left:18px; }
	.pk_thumbnail_list.pk_star_list li{ padding-left:19px; }
	.pk_thumbnail_list.pk_check_list li{ padding-left:21px; }
	.pk_thumbnail_list.pk_posts_list li{ padding-left:23px; }

	.pk_comments_list li{ margin:-1px 0px 0px 0px; padding:2px 0px 2px 21px; }
	.pk_comments_list li a{ font-weight:bold; word-wrap:break-word; }
	.pk_comments_list p{ margin-bottom:10px;; }
	
 	.pk_twitter_list li{ margin:-1px 0px 0px 0px; padding:5px 0px 5px 21px; }
 	.pk_twitter_list a{ word-wrap:break-word; }
 	.pk_twitter_list small{ display:block; margin-top:6px; }
	.pk_twitter_list p{ margin-bottom:10px; }

	/* Hightlights */

	.pk_highlight{ padding:5px 10px; }

	/* Text Icon */

	.pk_text_icon{ padding-left:20px; }

	/* Drop Caps */

	.pk_drop_cap_1{ float:left; margin:3px 10px 0px 0px; font-size:45px; line-height:40px; }
	.pk_drop_cap_2{ float:left; margin:5px 10px 0px 0px; padding:9px 0px 0px 0px; width:40px; height:31px; font-size:24px; text-align:center; }


/**
   * Logo
*/

	.pk_logo{ position:absolute; margin:0px; padding:0px; z-index:9000; text-indent:-9999px; }
	.pk_logo a{ display:block; }

	/* Standard Page Settings */

	.pk_standard_pages .pk_logo{ float:left; position:relative; }
	

/**
   * Header
*/

	header{ width:100%; height:30px; font-size:11px; }
	header h1{ position:absolute; z-index:9000; }
	header h2{ display:none; margin:0px; }

	/* Standard Page Settings */

	.pk_standard_pages header{ float:left; height:auto; padding-bottom:15px; }
	.pk_standard_pages header h1{ float:left; position:relative; margin-top:20px; }


/**
   * Nav
*/

	nav{ padding:0px 10px; height:30px; z-index:5000; }
	nav ul{ list-style-type:none; margin:0px; }
	nav ul a{ float:left; display:block; position:relative; padding:0px; margin-right:8px; border:none; }
	nav ul li{ float:left; position:relative; margin:6px 8px 0px 0px; font-size:12px; padding:5px 0px; z-index:20; border-right:solid 1px transparent; }
	nav ul ul{ display:none; position:absolute; margin:0px 0px 10px 0px; padding:5px 3px; top:33px; left:-15px; width:190px;
		-moz-box-shadow:1px 1px 3px rgba(0, 0, 0, 0.12); -webkit-box-shadow:1px 1px 3px rgba(0, 0, 0, 0.12); box-shadow:1px 1px 3px rgba(0, 0, 0, 0.12); }
	nav ul li li{ margin:0px; padding:2px 0px; width:190px; border-right:none; border-bottom:solid 1px transparent; }
	nav ul ul ul{ top:auto; padding:5px 5px 5px 5px; margin:0px 0px 0px 5px; width:190px; }
	nav ul li ul a{ float:left; margin:0px; padding:0px 10px; width:170px; }
	nav ul li ul ul{ top:-5px; left:185px; }
	nav .sub-menu .current-menu-item{ padding:3px 10px; -moz-border-radius:3px; -webkit-border-radius:3px; border-radius:3px; }
	nav .last{ margin-right:0px; border:none; }
	nav .last a{ margin-right:0px; }
	nav ul li:last-child{ border:none; margin-right:0px; }

	/* Standard Page Settings */

	.pk_standard_pages nav{ float:right; margin-top:35px; padding:0; border:none; }
	.pk_standard_pages nav ul li{ margin-top:0px; font-size:13px; }
	

/**
   * Columns
*/

	.pk_full_width{ width:100%; }
	.pk_one_half, .pk_one_third, .pk_one_fourth, .pk_one_fifth, .pk_one_sixth, .pk_two_third, .pk_two_fourth, .pk_two_fifth, .pk_two_sixth, .pk_three_fourth, .pk_three_fifth, .pk_three_sixth, .pk_four_fifth, .pk_four_sixth, .pk_five_sixth{
		position:relative; float:left; margin-right:3.9%;
	}
	.pk_one_half{ width:48%; }
	.pk_one_third{ width:30.6%; }
	.pk_one_fourth{ width:22%; }
	.pk_one_fifth{ width:16.7%; }
	.pk_one_sixth{ width:13.3%; }

	.pk_two_third{ width:65.3%; }
	.pk_two_fourth{ width:48%; }
	.pk_two_fifth{ width:37.6%; }
	.pk_two_sixth{ width:30.6%; }

	.pk_three_fourth{ width:74%; }
	.pk_three_fifth{ width:58.4%; }
	.pk_three_sixth{ width:47.9%; }

	.pk_four_fifth{ width:79.2%;}
	.pk_four_sixth{ width:65.3%; }

	.pk_five_sixth{ width:82.6%; }

	.pk_last{ margin-right:0px; }


/**
   * Sidebars
*/

	/* Right */

	.pk_right_sidebar #pk_main{ float:left; width:560px; }
	.pk_right_sidebar #pk_main .pk_content{ overflow:hidden; width:560px; }
	.pk_right_sidebar #pk_sidebar{ float:right; margin:0px 0px 30px 0px; width:330px; }
	.pk_right_sidebar #pk_sidebar_content{ overflow:hidden; padding:0px 0px 0px 30px; min-height:150px; }

	/* Left */

	.pk_left_sidebar #pk_main{ float:right; width:560px; }
	.pk_left_sidebar #pk_main .pk_content{ overflow:hidden; width:560px; }
	.pk_left_sidebar #pk_sidebar{ float:left; margin:0px 0px 30px 0px; width:330px; }
	.pk_left_sidebar #pk_sidebar_content{ overflow:hidden; padding:0px 30px 0px 0px; min-height:150px; }

	/* Comments */

	#pk_comments_main{ float:left; overflow:hidden; width:560px; }
	#pk_comments_sidebar { float:right; margin:50px 0px 30px 0px; width:330px; }
	#pk_comments_sidebar #pk_comments_sidebar_content{ overflow:hidden; padding:0px 0px 0px 30px; min-height:150px; }
	

/**
   * Gallery (Page Template)
*/

	#pk_gallery{ overflow:hidden; width:100%; }
	#pk_gallery ul{ list-style-type:none; margin:0px; padding:0px; }
	#pk_gallery li{ overflow:hidden; margin:0px; padding:0px; }
	#pk_gallery li .pk_video{ width:100%; height:100%; line-height:100%; }
	#pk_gallery li .pk_fit .pk_alternate_link{ padding:30px; }
	#pk_gallery li .pk_video_wrapper{ margin:0px; padding:0px; width:100%; height:100%; }
	#pk_gallery li .pk_video video, #pk_gallery li .pk_video object, #pk_gallery li .pk_video embed, #pk_gallery li .pk_video iframe, #pk_gallery li .pk_fit{ width:100%; height:100%; }
	#pk_gallery li .pk_video iframe{ border:none; }

	#pk_slideshow_bar{ display:none; position:absolute; width:100px; height:1px; }
	#pk_preloader{ display:block; position:absolute; width:30px; height:30px; z-index:9050; }

	#pk_thumbs{ display:none; position:absolute; overflow:hidden; width:70px; height:80px; z-index:5000; }
	#pk_thumbs ul{ position:relative; margin:0px; }
	#pk_thumbs li{ display:block; float:left; margin:0px; margin-right:1px; width:70px; height:80px; }
	#pk_thumbs li.current a img, #pk_thumbs li.current a{ border:none; overflow:hidden; float:left; }
	#pk_thumbs li.current a{ border:solid 3px; }
	#pk_thumbs li.current a img{ margin:-3px; }

	#pk_info{ display:none; position:absolute; width:910px; }
	#pk_info #pk_info_wrapper{ position:relative; overflow:auto; width:600px; margin-left:158px; }
	#pk_info #pk_info_wrapper #pk_info_content{ width:580px; }
	#pk_info #pk_info_wrapper #pk_info_content h3{ display:block; margin-bottom:15px; font-size:24px; font-weight:normal; }
	#pk_info #pk_info_wrapper #pk_info_content p{ font-size:12px; }

	/* Standard Page Settings */

	.pk_standard_pages #pk_gallery{ clear:both; margin:0 auto; width:920px; }
	.pk_standard_pages #pk_gallery ul{ margin:0px; padding:0px; }
	.pk_standard_pages #pk_gallery li{ margin:0px 0px 30px 0px; padding:0px; }
	.pk_standard_pages #pk_gallery li .pk_image img{ display:block; margin:0 auto; }
	.pk_standard_pages #pk_gallery li .pk_description{ padding:10px 40px 10px 40px; }
	

/**
   * News (Page Template)
*/

	#pk_news{ overflow:hidden; width:910px; }
	#pk_news_wrapper{ position:relative; overflow:hidden; width:720px; margin-left:95px; }
	#pk_news_content{ overflow:hidden; width:720px; }
	#pk_news_list{ margin-left:60px; width:600px; }
	#pk_news_list h3{ margin-bottom:20px; font-size:21px; color:#333; font-weight:normal; }
	#pk_news_list li{ overflow:hidden; margin-left:0px; margin-bottom:1px; font-size:12px; }
	ul.pk_news_list{ overflow:hidden; margin:0px; width:600px; list-style-type:none; }

	#pk_news_header{ display:none; height:40px; }
	#pk_news_header .pk_title{ position:absolute; overflow:hidden; font-size:24px; }
	#pk_news_header .pk_title a{ text-decoration:none; }
	
	#pk_news_list .pk_caption{ display:none; padding:8px; }
	#pk_news_list .pk_caption h4{ margin:-5px 0px 6px 0px; font-size:16px; font-weight:normal; }
	#pk_news_list .pk_caption p{ line-height:21px; }
	#pk_news_list .pk_caption .pk_date{ margin:0px; font-size:10px; line-height:14px; }
	#pk_news_list .pk_caption .pk_alignleft, #pk_news_list .pk_caption .pk_alignright{ margin-top:0px; }
	#pk_news_list .pk_last{ margin-bottom:0px; border:none; }
	#pk_news_list .pk_entry{ clear:both; }

	#pk_news_detail{ position:absolute; margin:0px; padding:0px; }
	#pk_news_detail h4{ font-size:16px; font-weight:normal; }
	#pk_news_detail img{ margin-top:-1px; margin-bottom:20px; }
	#pk_news_detail .pk_image img{ margin:0px; }
	#pk_news_detail .pk_date{ margin:0px; font-size:10px; line-height:14px; }

	/* Standard Page Settings */

	.pk_standard_pages #pk_news{ clear:both; margin:0 auto; width:920px; }
	.pk_standard_pages #pk_news_wrapper, .pk_standard_pages #pk_news_content, .pk_standard_pages #pk_news_list, .pk_standard_pages ul.pk_news_list{ margin-left:0px; width:auto; }
	.pk_standard_pages #pk_news_list{ padding:40px; }
	

/**
   * Services (Page Template)
*/

	#pk_services{ overflow:hidden; width:910px; }
	#pk_services_wrapper{ position:relative; overflow:hidden; width:720px; margin-left:95px; }
	#pk_services_content{ overflow:hidden; width:720px; }
	#pk_services_content h3{ height:50px; margin:0px; padding-left:60px; font-size:24px; font-weight:normal; }
	#pk_services_content .pk_heading_background{ margin-bottom:20px; padding:8px 15px; height:auto; }
	#pk_services_content ul, #pk_services_content li{ margin:0px; padding:0px; list-style-type:none; }
	#pk_services_content .pk_entry h4{ margin-bottom:20px; font-size:16px; font-weight:normal; }

	/* Standard Page Settings */

	.pk_standard_pages #pk_services{ clear:both; margin:0 auto; width:920px; }
	.pk_standard_pages #pk_services_content{ padding:40px; }
	.pk_standard_pages #pk_services_content h3{ padding-left:0px; }
	.pk_standard_pages #pk_services_wrapper, .pk_standard_pages #pk_services_content{ margin-left:0px; width:auto; }
	.pk_standard_pages .pk_services_controls{ display:none; }
	

/**
   * Text Page (Page Template)
*/

	#pk_text{ overflow:hidden; width:910px; }
	#pk_text_wrapper{ position:relative; overflow:hidden; margin-left:95px; width:720px; }
	#pk_text_content{ overflow:hidden; width:720px; }
	#pk_text_content h3{ margin-bottom:0px; height:40px; font-size:24px; font-weight:normal; }
	#pk_text_content .pk_heading_background{ margin-bottom:20px; height:auto; }
	#pk_text_entries{ float:left; }
	#pk_text_inner{ overflow:hidden; }
	*:first-child+html #pk_text_inner .pk_one_half{ width:47.8%; }/* IE 7 Hack */
	#pk_text .pk_contact_form{ margin-top:22px; }
	#pk_text .pk_message_box_content p{ margin:0px; }
	#pk_text .pk_date{ margin:0px; font-size:10px; line-height:14px; }

	/* Standard Page Settings */

	.pk_standard_pages #pk_text{ clear:both; margin:0 auto; }
	.pk_standard_pages #pk_text, .pk_standard_pages #pk_text_wrapper{ width:920px; }
	.pk_standard_pages #pk_text_wrapper{ margin-left:0px; }
	.pk_standard_pages #pk_text_content{ padding:40px; width:840px; }
	

/**
   * Footer Controls (Special Pages) 
*/

	#pk_controls{ overflow:hidden; padding:0px 10px; width:215px; height:30px; }

	#pk_count{ float:left; margin-left:5px; margin-top:-5px; width:50px; font-size:11px; text-align:center; }
	#pk_count.pk_pages, #pk_count.pk_count_services{ width:105px; }
	#pk_count.pk_pages a{ padding:0px 3px; font-size:12px; }
	#pk_count.pk_pages span{ margin:0px -2px; font-size:12px; }
	#pk_count.pk_pages span.pk_current_page{ margin:0px; padding:0px 3px; }

	#pk_button_next, #pk_button_prev, #pk_button_thumbs{ width:50px; height:13px; cursor:pointer; cursor:hand; text-indent:-9999px; }
	#pk_button_next{ float:right; }
	#pk_button_prev{ float:left; }
	#pk_button_thumbs{ float:left; margin-left:5px; }
	#pk_button_info, #pk_label_right{ margin:-5px 0px 0px 10px; width:100px; height:30px; font-size:12px; }
	#pk_button_slideshow, #pk_label_left{ margin-top:-5px; width:100px; height:30px; font-size:12px; text-align:right; }
	#pk_label_left, #pk_label_right{ width:250px; }
	#pk_label_left{ text-align:right; }

	#pk_controls span{ cursor:default; }

	#pk_controls .pk_footer_sn{ float:right; margin:0px 0px 0px 20px; list-style-type:none; }
	#pk_controls .pk_footer_sn li{ float:left; margin:2px 0px 0px 6px; }
	#pk_controls .pk_footer_info{ margin:0px 5px 0px 0px; padding:0px; font-size:12px; }

	/* Standard Page Settings */

	.pk_standard_pages #pk_controls{ clear:both; padding:0px; width:920px; border:none; }
	.pk_standard_pages #pk_button_slideshow, .pk_standard_pages #pk_button_thumbs, .pk_standard_pages #pk_count, .pk_standard_pages #pk_button_info{ display:none; }
	.pk_standard_pages #pk_count.pk_pages{ display:block; width:810px; }
	

/**
   * Works
*/

	.pk_entry_grid{ margin-bottom:50px; }
	.pk_entry_grid .pk_image, .pk_entry_grid .pk_video{ margin-bottom:20px; }
	.pk_entry_grid .pk_video.pk_alignleft, .pk_entry_grid .pk_video.pk_alignright{ margin-top:0px; }


/**
   * Blog
*/

	.pk_entry{ clear:both; overflow:hidden; margin-bottom:50px; padding-bottom:5px; }
	.pk_entry_title{ margin:0px 0px 10px 0px; }
	.pk_entry.pk_entry_standard .pk_entry_title{ margin-top:20px; }
	.pk_entry_left .pk_entry_content{ overflow:hidden; }

	.pk_entry_meta{ overflow:hidden; position:relative; margin-bottom:20px; padding:5px 0px; font-size:12px; }
	.pk_entry_meta p{ margin-bottom:0px; }
	.pk_entry_meta .pk_meta_divider{ padding:0px 5px 0px 7px; }
	.pk_entry_meta .pk_meta_tot_comments{ display:block; padding-right:15px; text-align:right; }
	
	#pk_author_1 h5{ margin-bottom:10px; }

	.sticky{  }
	

/**
   * Comments
*/

	#comments, #respond{ margin-top:45px; }

	#pk_comments{ clear:both; }
	#pk_comments h4{ margin-bottom:30px; }
	#pk_comments ol, #pk_comments ul, #pk_comments ol li, #pk_comments ul li{ margin-left:0px; }
	#pk_comments .pk_comment, #pk_comments .pk_comment .pk_message{ overflow:hidden; }
	#pk_comments .pk_comment .pk_message{ float:left; padding:10px 0px 0px 0px; }
	#pk_comments .pk_comment .pk_comment_text{ float:right; }
	#pk_comments .pk_comment .pk_comment_meta{ clear:both; margin-bottom:10px; font-size:12px; }

	#pk_comments .pk_comment .pk_comment_meta .comment-reply-link{ font-weight:bold; font-size:11px; }
	#cancel-comment-reply-link{ float:right; margin-top:3px; margin-right:10px; padding:0px; font-size:12px; font-weight:normal; } 

	#pk_comments .comment_list, #pk_comments .comment_list .children{ overflow:hidden; list-style-type:none; }
	#pk_comments .comment_list .children a{ display:inline; padding:0px; border:none; }
	#pk_comments .comment_list .children span{ padding:0px; border:none; }
	#pk_comments .comment_list .children{ padding-left:30px; }
	#pk_comments .comment_list .children .children{ padding-left:29px; }
	#pk_comments .comment_list .children .children .children{ padding-left:29px; }
	#pk_comments .comment_list .children .children .children .children{ padding-left:29px; }
	#pk_comments .comment_list .children .children .children .children .children{ padding-left:29px; }
	#pk_comments .comment_list #respond{ margin-top:0px; }
	#pk_comments .comment_list #pk_comments_form{ padding:20px; }
	
	.pk_comments_rss{ padding-top:5px; }

	.bypostauthor{  }


/**
   * Categories Filter
*/

	.pk_categories_filter{ overflow:hidden; margin-bottom:30px; padding:10px 0px 0px 0px; }
	.pk_categories_filter p, .pk_categories_filter a{ margin-bottom:0px; }
	.pk_categories_filter p{ float:left; margin-right:10px; }
	.pk_categories_filter ul{ list-style-type:none; margin:0px; padding:0px; }
	.pk_categories_filter li{ float:left; margin:0px 5px 10px 0px; }
	.pk_categories_filter a{ padding:7px 10px; }
	

/**
   * Footer
*/

	footer{ clear:both; overflow:hidden; width:100%; height:30px; }

	/* Footer Standard Page Settings */

	.pk_standard_pages footer{ margin-bottom:10px; padding:15px 0px; height:auto; }
	.pk_standard_pages footer .pk_footer_menu{ float:left; margin:0px 10px 0px 0px; font-size:11px; list-style-type:none; }
	.pk_standard_pages footer .pk_footer_menu li{ float:left; margin-right:3px; }
	.pk_standard_pages footer .pk_footer_menu li a{ padding:0px 5px 0px 0px; margin:0px; border:none; }
	.pk_standard_pages footer .pk_footer_sn{ float:left; margin:0px; list-style-type:none; }
	.pk_standard_pages footer .pk_footer_sn li{ float:left; margin:3px 6px 0px 0px; }
	.pk_standard_pages footer .pk_copyright{ float:right; margin:0px 5px 0px 0px; padding:0px; font-size:11px; }
	

/**
   * Paginations
*/

	.pk_pagination{ clear:both; height:30px; padding:0px 10px; }
	.pk_pagination .pk_button_next, .pk_pagination .pk_button_prev{ width:50px; height:13px; text-indent:-9999px; }
	.pk_pagination .pk_button_next{ float:right; }
	.pk_pagination .pk_button_prev{ float:left; }
	.pk_pagination .pk_pages{ float:left; margin-left:5px; font-size:12px; text-align:center; margin-top:-4px; }
	.pk_pagination .pk_pages a{ padding:0px 3px; }
	.pk_pagination .pk_pages span{ margin:0px -2px; }
	.pk_pagination .pk_pages span.pk_current_page{ margin:0px; padding:0px 3px; }

	.pk_pagination.pk_pagination_sidebar, .pk_pagination.pk_pagination_full{ padding:10px 0px 0px 0px; border:none; }
	.pk_pagination.pk_pagination_comments{ padding:0px; border:none; }

	.pk_pagination.pk_pagination_sidebar, .pk_pagination.pk_pagination_comments{ width:560px; }
	.pk_pagination.pk_pagination_sidebar .pk_pages, .pk_pagination.pk_pagination_comments .pk_pages{ width:450px; }

	.pk_pagination.pk_pagination_full{ width:920px; }
	.pk_pagination.pk_pagination_full .pk_pages{ width:810px; }
	
	/* Post Pages */
	
	.pk_posts_link_pages{ clear:both; display:block; padding:20px 0px 0px 0px; }
	

/**
   * Widgets
*/

	.pk_widget{ clear:both; margin-bottom:40px; }
	.pk_widget select{ width:100%; }
	.pk_widget .pk_image.pk_alignleft{ margin-bottom:1px; }

	#pk_sidebar .pk_widget, #pk_comments_sidebar .pk_widget{ margin-bottom:50px; }
	#pk_sidebar .pk_widget.pk_last_widget, #pk_sidebar .pk_widget.pk_last_widget ul, #pk_sidebar .pk_widget.pk_last_widget ol{ margin-bottom:0px; }
	#pk_comments_sidebar .pk_widget.pk_last_widget, #pk_comments_sidebar .pk_widget.pk_last_widget ul, #pk_comments_sidebar .pk_widget.pk_last_widget ol{ margin-bottom:0px; }
	
	/* PK Advertise 125 x 125 */
	
	.pk_advertise_125_125{ overflow:hidden; padding:4px; }
	.pk_advertise_125_125 .pk_image{ float:left; margin:6px; }
	.pk_advertise_125_125 .pk_image_wrapper{ width:131px; height:131px; }
	.pk_advertise_125_125 .pk_image_wrapper img{ width:125px; height:125px; }
	
	#pk_extra_content .pk_advertise_125_125{ padding:0px; }
	
	/* PK Flickr */
	
	.pk_flickr_widget{ overflow:hidden; padding:1px; }
	.pk_flickr_widget .pk_image{ float:left; margin:2px; }
	.pk_flickr_widget .pk_image_wrapper{ width:68px; height:68px; }
	.pk_flickr_widget .pk_image_wrapper img{ width:62px; height:62px; }
	
	#pk_extra_content .pk_flickr_widget{ padding:0px; }

	/* WP-Search */

	#searchform input[type=text]{ float:left; margin-right:5px; width:205px; }
	#searchform .screen-reader-text{ display:none; }
	.pk_one_third #searchform input[type=text]{ width:195px; }
	.pk_one_fourth #searchform input[type=text]{ width:115px; }

	/* WP-Calendar */
	
	#calendar_wrap th, #calendar_wrap td{ padding:2px 0px; }
	
	/* WP-Blogroll */
	
 	.blogroll li{ padding-left:15px; }
 	.blogroll.pk_underline_list li a{ margin-left:-15px; }
	
	/* WP-RSS */
	
	.rsswidget img{ margin:0px 5px 0px 0px; padding:0px; }
 	.rss-date{ display:block; margin:10px 0px 0px 0px; font-size:11px; }
 	.rssSummary{ margin-bottom:10px; }
 
 
/**
   * Shortcodes
*/
 
	.pk_scp_featured_posts, .pk_scp_recent_posts, .pk_scp_popular_posts, .pk_scp_related_posts, 
	.pk_scp_recent_works, .pk_scp_featured_works, .pk_scp_popular_works, .pk_scp_related_works,
	.pk_scp_google_maps, .pk_scp_recent_comments{ overflow:hidden; margin-bottom:30px; }
	.pk_scp_featured_news, .pk_scp_recent_news{ margin-bottom:30px; }
 	
	/* WP-Gallery */
 	
	.pk_entry_attachment{ padding:3px; text-align:center; }
	.pk_attachment_caption p{ display:block; margin:3px 0px 0px 0px; padding:10px 17px; }
	.pk_attachments_navigation{ overflow:hidden; }
	.pk_attachments_navigation .pk_prev_atachment a, .pk_attachments_navigation .pk_next_atachment a{ padding:6px 15px; }
	.pk_prev_atachment a{ float:left; }
	.pk_next_atachment a{ float:right; }
	.pk_entry_attachment, .pk_prev_atachment a, .pk_next_atachment a, .pk_attachment_caption p{ -moz-border-radius:3px; -webkit-border-radius:3px; border-radius:3px; }
	.gallery-caption{ margin-left:0px; }
	
	/* PK Get Size */
	
	.pk_get_size{ margin:0px 0px 20px 0px; padding:6px 15px; width:auto; -moz-border-radius:3px; -webkit-border-radius:3px; border-radius:3px; z-index:5605; }


/**
   * Add This
*/

	.pk_add_this{ clear:both; margin:40px 0px 20px 0px; padding:12px 0px 3px 0px; }


/**
   * PK Sliders
*/

	.pk_slider, .pk_posts_slider{ overflow:hidden; }
	.pk_slider_content{ overflow:hidden; -moz-border-radius:3px; -webkit-border-radius:3px; border-radius:3px; }
	.pk_slider_navigation{ position:absolute; padding:10px 10px 0px 10px; height:20px; }
	.pk_slider_button_next, .pk_slider_button_prev{ width:50px; height:13px; cursor:pointer; cursor:hand; text-indent:-9999px; }
	.pk_slider_button_next{ float:right; }
	.pk_slider_button_prev{ float:left; }
	.pk_slider_thumbs{ float:left; margin:-4px 5px 0px 5px; padding:0px 10px; font-size:12px; height:15px; text-align:center; }
	.pk_slider_thumbs a{ padding:0px 3px; }

	/* PK Slider */
	
	.pk_slider{ margin-bottom:20px; }
	.pk_slider .pk_slider_item{ clear:both; }
	.pk_slider .pk_slider_item_media{ padding:3px; }
	.pk_slider .pk_alignleft, .pk_slider .pk_aligncenter, .pk_slider .pk_alignleft{ margin-top:0px; }
	.pk_slider .pk_slider_item_info{ padding:10px 20px; }
	.pk_slider .pk_image_wrapper img, .pk_slider .pk_video_wrapper, .pk_slider .pk_video.pk_alignnone{ margin:0px; padding:0px; }
	.pk_slider .pk_slider_content .pk_image_shadow{ display:none; }
	
	/* PK Posts Slider */
	
	.pk_posts_slider{ margin-bottom:20px; }
	.pk_posts_slider .pk_slider_item{ clear:both; }
	.pk_posts_slider .pk_slider_item_content{ padding:20px 25px; -moz-border-radius:3px; -webkit-border-radius:3px; border-radius:3px; }
	.pk_posts_slider .pk_slider_item_link{ display:block; padding:10px 20px; }
	.pk_posts_slider .pk_alignleft, .pk_posts_slider .pk_aligncenter, .pk_posts_slider .pk_alignleft{ margin-top:0px; }


/**
   * Images
*/

	.pk_image{ margin:0px 0px 10px 0px; }
	.pk_image_wrapper{ position:relative; overflow:hidden; }
	.pk_image_wrapper img{ display:block; margin:0 auto; padding:3px; }
	.pk_image_shadow{ display:block; margin:0px; padding:0px; width:100%; height:10px; }
	.pk_fit img{ display:block; margin:0 auto; }

	/* Overlay Icons */

	.pk_image_button_overlay{ position:absolute; display:none; overflow:hidden; top:0px; width:100%; height:100%; cursor:pointer; }
	.pk_zoom_icon:hover .pk_image_button_overlay,
	.pk_play_icon:hover .pk_image_button_overlay,
	.pk_page_icon:hover .pk_image_button_overlay,
	.pk_link_icon:hover .pk_image_button_overlay{ display:block; }

	/* Images Alignment */

	.pk_image.pk_alignleft{ margin:3px 15px 0px 0px; }
	.pk_image.pk_aligncenter{ margin-bottom:20px; }
	.pk_image.pk_aligncenter .pk_image_wrapper, .pk_image.pk_aligncenter .pk_image_shadow{ display:block; margin:0 auto; }
	.pk_image.pk_alignright{ margin:3px 0px 5px 15px; }
	.pk_image.pk_alignnone{ clear:both; margin-bottom:30px; }


/**
   * Videos
*/

	.pk_inner .pk_video{ margin-bottom:20px; }
	.pk_video_wrapper{ position:relative; overflow:hidden; padding:3px; }
	.pk_video iframe{ border:none; }
	.pk_video.pk_alignnone{ clear:both; margin-bottom:30px; }


/**
   * WP Caption
*/

	.wp-caption{ margin-bottom:10px; padding-top:5px; text-align:center; }
	.wp-caption img{ display:block; margin:0 auto; padding:0px; border:none; }
	.wp-caption-text{ margin:0px; padding:10px 5px 10px 5px; font-size:12px; line-height:18px; text-align:center; }
	

/**
   * Forms
*/

	/* Contact Form */

	.pk_contact_form{ clear:both; margin-bottom:30px; }
	.pk_contact_form h4{ margin-bottom:30px; }
	.pk_contact_form .pk_contact_form_textarea_wrapper{ clear:both; margin-bottom:10px; padding:5px; -moz-border-radius:2px; -webkit-border-radius:2px; border-radius:2px; }
	.pk_contact_form textarea, #pk_intro .pk_contact_form textarea{ margin:0px; padding:0px; width:99.8%; height:130px; border:none; background:none; }
	.pk_contact_form input[type=text], .pk_contact_form input[type=email]{ float:left; width:70%; }
        .pk_contact_form_one input[type=text], .pk_contact_form_one input[type=email]{ float:left; width:60%; }
	.pk_widget.pk_contact_form input[type=text], .pk_widget.pk_contact_form input[type=email]{ width:65%; }
	.pk_contact_form label{ float:left; margin:5px 0px 0px 10px; }
	.pk_contact_form .pk_comments_allowed_tags{ font-size:11px; line-height:18px; }


/**
   * Buttons
*/

	.pk_button, .pk_button span{ display:inline-block; } 
	.pk_button{ padding:0px; cursor:pointer;
		-moz-user-select:none; -webkit-user-select:none; -khtml-user-select:none; user-select:none;
		-moz-box-shadow:0px 1px 2px rgba(0, 0, 0, 0.4); -webkit-box-shadow:0px 1px 2px rgba(0, 0, 0, 0.4); box-shadow:0px 1px 2px rgba(0, 0, 0, 0.4);
	}
	.pk_button span{ padding:0.75em 1.15em; line-height:1em; text-align:center; }
	.pk_button_small{ font-size:13px; }
	.pk_button_medium{ font-size:16px; }
	.pk_button_big{ font-size:20px; }
	.pk_button_full_width, .pk_button_full_width span{ display:block; }
	.pk_button.pk_aligncenter{ text-align:center; }

	.pk_button .pk_light_icon, .pk_button .pk_dark_icon{ white-space:nowrap; }

	.pk_button_small .pk_icon_left{ padding-left:30px; }
	.pk_button_small .pk_icon_right{ padding-right:30px; }
	.pk_button_medium .pk_icon_left{ padding-left:40px; }
	.pk_button_medium .pk_icon_right{ padding-right:40px; }
	.pk_button_big .pk_icon_left{ padding-left:50px; }
	.pk_button_big .pk_icon_right{ padding-right:50px; }

	*:first-child+html .pk_button{ margin-right:3px; }/* IE 7 Hack */
	*:first-child+html .pk_button span{ display:block; line-height:auto; }/* IE 7 Hack */
	*:first-child+html .pk_button.pk_alignleft{ margin-right:15px; }/* IE 7 Hack */
	*:first-child+html .pk_button.pk_aligncenter{ min-width:150px; margin:0 auto; }/* IE 7 Hack */


/**
   * Styled Boxes
*/

	/* Basic Box */

	.pk_basic_box{ overflow:hidden; margin:0px 0px 30px 0px; padding:0px; width:100%; }
	.pk_basic_box_content{ overflow:hidden; padding:20px 25px; }
	.pk_basic_box_content p{ margin:15px 0px 0px 0px; }
	.pk_basic_box, .pk_basic_box .pk_basic_box_content_wrapper, .pk_basic_box .pk_basic_box_content{ -moz-border-radius:5px; -webkit-border-radius:5px; border-radius:5px; }
	.pk_basic_box{ -moz-box-shadow:0px 2px 2px rgba(0, 0, 0, 0.4); -webkit-box-shadow:0px 2px 2px rgba(0, 0, 0, 0.4); box-shadow:0px 2px 2px rgba(0, 0, 0, 0.4); }
	#pk_page .pk_basic_box{ -moz-box-shadow:0px 2px 2px rgba(0, 0, 0, 0.15); -webkit-box-shadow:0px 2px 2px rgba(0, 0, 0, 0.15); box-shadow:0px 2px 2px rgba(0, 0, 0, 0.15); }

	/* Titled Box */

	.pk_titled_box{ overflow:hidden; margin:0px 0px 30px 0px; padding:0px; width:100%; }
	.pk_titled_box_content{ overflow:hidden; padding:20px 25px; margin-top:-1px; }
	.pk_titled_box_content p{ margin:15px 0px 0px 0px; }
	.pk_titled_box_title{ padding:8px 25px; }
	.pk_titled_box_title p{ margin-bottom:0px; }
	.pk_titled_box .pk_titled_box_title_wrapper, .pk_titled_box .pk_titled_box_title{ 
		-moz-border-radius-topleft:5px; -webkit-border-top-left-radius:5px; border-top-left-radius:5px;
		-moz-border-radius-topright:5px; -webkit-border-top-right-radius:5px; border-top-right-radius:5px;
	}
	.pk_titled_box .pk_titled_box_content_wrapper, .pk_titled_box .pk_titled_box_content{ 
		-moz-border-radius-bottomleft:5px; -webkit-border-bottom-left-radius:5px; border-bottom-left-radius:5px;
		-moz-border-radius-bottomright:5px; -webkit-border-bottom-right-radius:5px; border-bottom-right-radius:5px;
	}
	.pk_titled_box{ -moz-border-radius:5px; -webkit-border-radius:5px; border-radius:5px; }
	.pk_titled_box{ -moz-box-shadow:0px 2px 2px rgba(0, 0, 0, 0.4); -webkit-box-shadow:0px 2px 2px rgba(0, 0, 0, 0.4); box-shadow:0px 2px 2px rgba(0, 0, 0, 0.4); }
	#pk_page .pk_titled_box{ -moz-box-shadow:0px 2px 2px rgba(0, 0, 0, 0.15); -webkit-box-shadow:0px 2px 2px rgba(0, 0, 0, 0.15); box-shadow:0px 2px 2px rgba(0, 0, 0, 0.15); }

	/* Message Boxes */

	.pk_message_box{ overflow:hidden; margin:0px 0px 20px 0px; padding:0px; width:100%; }
	.pk_message_box_content{ overflow:hidden; padding:10px; }
	.pk_message_box_content p, .pk_message_box_content ul{ margin-bottom:0px; }
	.pk_info_box .pk_message_box_content, 
	.pk_note_box .pk_message_box_content,
	.pk_success_box .pk_message_box_content,
	.pk_error_box .pk_message_box_content,
	.pk_warning_box .pk_message_box_content,
	.pk_important_box .pk_message_box_content,
	.pk_help_box .pk_message_box_content{ padding-left:48px; }
	

/**
   * Toggles
*/

	.pk_minimal_toggles, .pk_boxed_toggles{ margin-bottom:20px; }
	.pk_minimal_toggles .pk_toggle, .pk_boxed_toggles .pk_toggle{ display:block; margin:0px 0px 2px 0px; padding:0px; }
	.pk_minimal_toggles .pk_toggle_button, .pk_boxed_toggles .pk_toggle_button{ margin-bottom:0px; font-size:18px; cursor:pointer;
		-moz-user-select:none; -webkit-user-select:none; -khtml-user-select:none; user-select:none; 
	}
	.pk_minimal_toggles .pk_toggle_content_wrapper, .pk_boxed_toggles .pk_toggle_content_wrapper{ position:relative; overflow:auto; height:auto; }
	.pk_minimal_toggles .pk_toggle_content, .pk_boxed_toggles .pk_toggle_content{ height:auto; }

	/* Minimal Toggle */

	.pk_minimal_toggles .pk_toggle_button{ padding:10px 0px 10px 28px; }
	.pk_minimal_toggles .pk_toggle_content{ overflow:hidden; padding:10px 0px 1px 0px; }

	/* Boxed Toggle */

	.pk_boxed_toggles .pk_toggle_button{ padding:10px 20px 10px 41px; }
	.pk_boxed_toggles .pk_toggle{ border:solid 1px transparent; }
	.pk_boxed_toggles .pk_toggle_content{ overflow:hidden; padding:10px 20px 1px 20px; }
	

/**
   * Tabs
*/

	.pk_minimal_tabs, .pk_boxed_tabs{ margin-bottom:20px; width:100%; }
	.pk_minimal_tabs .pk_tabs_navigation, .pk_boxed_tabs .pk_tabs_navigation{ display:none; position:absolute; margin:0px; padding:0px; list-style-type:none; z-index:10; }
	.pk_minimal_tabs .pk_tabs_navigation li, .pk_boxed_tabs .pk_tabs_navigation li{ float:left; margin:0px 3px 0px 0px; padding:0px; border:solid 1px transparent; }
	.pk_minimal_tabs .pk_tabs_navigation a, .pk_boxed_tabs .pk_tabs_navigation a{ display:block; margin:0px; padding:2px 12px 4px 12px; height:24px; border:solid 1px transparent; }
	.pk_minimal_tabs .pk_tabs, .pk_boxed_tabs .pk_tabs{ clear:both; position:relative; }
	.pk_minimal_tabs .pk_tab, .pk_boxed_tabs .pk_tab{ overflow:auto; }

	.pk_minimal_tabs .pk_tabs_navigation li.pk_active_tab, .pk_boxed_tabs .pk_tabs_navigation li.pk_active_tab{ border-bottom:none; }
	.pk_minimal_tabs .pk_tabs_navigation li.pk_active_tab a, .pk_boxed_tabs .pk_tabs_navigation li.pk_active_tab a{ border-color:transparent; }

	/* Minimal Tabs */

	.pk_minimal_tabs .pk_tabs_navigation{ margin:0px 0px 0px 5px; }
	.pk_minimal_tabs .pk_tabs{ border:none; border-top:solid 1px transparent; }
	.pk_minimal_tabs .pk_tab{ padding:20px 5px 0px 5px; }

	/* Boxed Tabs */

	.pk_boxed_tabs .pk_tabs{ border:solid 1px transparent; }
	.pk_boxed_tabs .pk_tab{ padding:20px 20px 0px 20px; }


/**
   * Divider
*/

	.pk_divider{ position:relative; clear:both; display:block; margin:5px 0px 30px 0px; padding:5px 0px; height:10px; }
	.pk_divider hr{ width:100%; border:none; }
	.pk_divider.pk_top hr{ position:absolute; margin-left:0px; width:96.5%; border:none; }
	.pk_divider.pk_top a{ position:absolute; top:-1px; right:0; padding:0px 0px 0px 10px; width:20px; font-size:10px; text-align:right; }
	*:first-child+html .pk_divider.pk_top a{ top:-8px; }/* IE 7 Hack */

	/* Empty Spaces */

	.pk_clear_both{ display:block; clear:both; width:100%; height:0px; }
	.pk_empty_space{ display:block; position:relative; clear:both; height:30px; }


/**
   * Extra Classes
*/

	.pk_alignleft, .alignleft{ float:left; margin:3px 15px 5px 0px; }
	.pk_aligncenter, .aligncenter{ display:block; margin:5px auto; margin-bottom:20px; }
	.pk_alignright, .alignright{ float:right; margin:3px 0px 5px 15px; }
	.alignnone{ display:block; margin:10px 0px 20px 0px; }

	.pk_shadow{ -moz-box-shadow:0px 1px 3px rgba(0, 0, 0, 0.4); -webkit-box-shadow:0px 1px 3px rgba(0, 0, 0, 0.4); box-shadow:0px 1px 3px rgba(0, 0, 0, 0.4); }
	.pk_rounded{ -moz-border-radius:3px; -webkit-border-radius:3px; border-radius:3px; }
	.pk_border_light{ border:solid 1px rgba(255, 255, 255, .2); }
	.pk_border_dark{ border:solid 1px rgba(0, 0, 0, .1); }
	.pk_background_gradient{
		background:-moz-linear-gradient(center top, rgba(255, 255, 255, .12) 0%, rgba(0, 0, 0, .12) 100%);
		background:-webkit-gradient(linear, center bottom, center top, from(rgba(0, 0, 0, .12)), to(rgba(255, 255, 255, .12)));
		filter:progid:DXImageTransform.Microsoft.gradient(StartColorStr="#18FFFFFF", EndColorStr="#18000000");
		-ms-filter:"progid:DXImageTransform.Microsoft.gradient(StartColorStr='#18FFFFFF', EndColorStr='#18000000')";
	}

	.pk_center_text{ text-align:center; }
	.pk_hide{ display:none; visibility:hidden; }
	.pk_invisible{ visibility:hidden; }
	.pk_clear_margin{ margin:0px; }
	.pk_clear_padding{ padding:0px; }
	.pk_clear_all{ margin:0px; padding:0px; }


/**
   * jQuery Scroll Pane
*/

	.jspContainer{ overflow:hidden; position:relative; }
	.jspPane{ position:absolute; }
	.jspVerticalBar{ position:absolute; top:0; right:0; width:10px; height:100%; }
	.jspHorizontalBar{ position: absolute; bottom:0; left:0; width:100%; height:16px; }
	.jspVerticalBar *, .jspHorizontalBar *{ margin:0; padding:0; }
	.jspCap{ display:none; }
	.jspHorizontalBar .jspCap{ float:left; }
	.jspTrack{ background:#333; position:relative; }
	.jspDrag{ background:#f0f0f0; position:relative; top:0; left:0; cursor:pointer; }
	.jspHorizontalBar .jspTrack, .jspHorizontalBar .jspDrag{ float:left; height:100%; }
	.jspArrow{ background:#50506d; text-indent:-20000px; display:block; cursor:pointer; }
	.jspArrow.jspDisabled{ cursor:default; background:#80808d; }
	.jspVerticalBar .jspArrow{ height:16px; }
	.jspHorizontalBar .jspArrow { width:16px; float:left; height:100%; }
	.jspVerticalBar .jspArrow:focus{ outline:none; }
	.jspCorner{ background:#eeeef4; float:left; height:100%; }

	/* IE6 Hack */

	* html .jspCorner{ margin: 0 -3px 0 0; }